.popup-gallery {
    clear: both;
}
.photo-entry {
    background-color: #f0f0f0;
    float: left;
    height: 100px;
    margin: 10px;
    padding: 15px 0 5px;
    text-align: center;
    width: 150px;
}
.photo-entry img {
    border: 5px solid #ffffff;
    box-shadow: 0 0 5px #000000;
    max-height: 85px;
    max-width: 130px;
}
.image-viewer.well {
  box-sizing: border-box;
  height: 96%;
  margin: 2%;
  min-height: 96%;
  width: 96%;
}
.image-viewer-content, .image-gallery-content {
  box-sizing: border-box;
  display: block;
  height: 100%;
  position: relative;
}
.image-viewer-bd {
  height: 100% !important;
  margin: auto;
  max-width: 100%;
  text-align: center;
  width: auto;
  box-sizing: border-box;
  padding-bottom: 4em;
}
.aui .image-viewer-image {
  box-sizing: border-box;
    max-height: 100% !important;
    max-width: 100% !important;
    width: auto !important;
}
.aui .image-viewer-close.close {
    background-color: #ffffff;
    border-radius: 25px;
    font-size: 50px;
    height: 50px;
    line-height: 50px;
    width: 50px;
    z-index: 10001;
}
.aui .image-viewer-control.carousel-control {
    border-radius: 25px;
    box-sizing: border-box;
    font-size: 50px;
    height: 50px;
    line-height: 34px;
    top: 40%;
    width: 50px;
    text-decoration: none;
}
.image-viewer .yui3-widget-ft {
    bottom: 0;
    position: absolute;
    box-sizing: border-box;
    width: 100% !important;
}
.image-viewer .yui3-widget-ft h4, .image-viewer .yui3-widget-ft h5 {
  font-size: 1.2em;
  font-weight: normal;
  margin: 0;
}
 .image-viewer .yui3-widget-ft h5{font-size: 1em;}
 .image-viewer-bd {
  display: flex;
  flex-flow: column;
}
.aui .image-viewer-image {
  margin: auto;
}